Spectrasonics – Omnisphere Patch Library Update 2.6.1c [WIN.OSX]

By | September 12, 2022

 

Year/Date of Issue: 07.05.2019
Version: v2.6.1c
Developer: Spectrasonics
Developer website: Spectrasonics
System requirements:
Windows : 7/8/8.1/10, MacOS
Processor : 2.4 GHz or higher
RAM: 4GB minimum, 8GB recommended


Description: Update for Omnisphere 2.6 synthesizer

Requirements:
• Omnisphere Software 2.6.0e or higher
• Omnisphere Soundsources 2.6.0c or higher
Omnisphere Patches 2.6.1c
• Tagging Improvements
• Fixes minor issues in Hardware Profile assignments
• Installs Smoke.db to store Smoke Amp impulses


Leave a Reply

Your email address will not be published.